<template>
    <footer class="footer">
            <div class="footer__container">
                <router-link to="/" class="footer__logo logo" aria-label="Главная">
                    <svg class="logo__img"
                        width="70mm"
                        height="14.5mm"
                        viewBox="0 0 140 29"
                        version="1.1"
                        id="svg5"
                        inkscape:version="1.1 (c68e22c387, 2021-05-23)"
                        sodipodi:docname="рисунок.svg"
                        xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
                        xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
                        xmlns="http://www.w3.org/2000/svg"
                        xmlns:svg="http://www.w3.org/2000/svg">
                        <sodipodi:namedview
                            id="namedview7"
                            pagecolor="#ffffff"
                            bordercolor="#666666"
                            borderopacity="1.0"
                            inkscape:pageshadow="2"
                            inkscape:pageopacity="0.0"
                            inkscape:pagecheckerboard="0"
                            inkscape:document-units="mm"
                            showgrid="false"
                            inkscape:zoom="0.74118967"
                            inkscape:cx="246.90036"
                            inkscape:cy="167.9732"
                            inkscape:window-width="1920"
                            inkscape:window-height="1017"
                            inkscape:window-x="-8"
                            inkscape:window-y="-8"
                            inkscape:window-maximized="1"
                            inkscape:current-layer="layer1" />
                        <defs
                            id="defs2" />
                        <g
                            inkscape:label="Слой 1"
                            inkscape:groupmode="layer"
                            id="layer1">
                            <g
                            id="g1385"
                            transform="matrix(0.07305607,0,0,0.07305607,-5.0102295,-4.3350035)">
                            <path
                                d="m 99.784,192.855 -7.146,-31.603 c -1.314,-5.813 2.963,-11.743 9.557,-13.233 L 380.548,85.077 c 6.594,-1.491 13.006,2.021 14.32,7.834 l 7.146,31.603 z"
                                fill="#3c74ba"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                id="path1357" />
                            <line
                                fill="#3c74ba"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                x1="134.54201"
                                x2="191.338"
                                y1="140.554"
                                y2="172.30299"
                                id="line1359" />
                            <line
                                fill="#3c74ba"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                x1="258.70001"
                                x2="312.207"
                                y1="114.289"
                                y2="144.32401"
                                id="line1361" />
                            <path
                                d="m 99.784,192.855 -7.146,-31.603 c -1.314,-5.813 2.963,-11.743 9.557,-13.233 L 380.548,85.077 c 6.594,-1.491 13.006,2.021 14.32,7.834 l 7.146,31.603 z"
                                fill="#3c74ba"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                id="path1363" />
                            <line
                                fill="#3c74ba"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                x1="134.54201"
                                x2="191.338"
                                y1="140.554"
                                y2="172.30299"
                                id="line1365" />
                            <line
                                fill="#3c74ba"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                x1="258.70001"
                                x2="312.207"
                                y1="114.289"
                                y2="144.32401"
                                id="line1367" />
                            <path
                                d="m 419.6,415.266 c 0,6.627 -5.342,12 -11.93,12 H 111.412 c -6.589,0 -11.93,-5.373 -11.93,-12 v -159 c 0,-6.627 5.341,-12 11.93,-12 H 407.67 c 6.588,0 11.93,5.373 11.93,12 z"
                                fill="none"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                id="path1369" />
                            <rect
                                fill="none"
                                height="51"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                width="319.89001"
                                x="99.596001"
                                y="193.26601"
                                id="rect1371" />
                            <line
                                fill="none"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                x1="155.207"
                                x2="205.37399"
                                y1="193.26601"
                                y2="243.433"
                                id="line1373" />
                            <line
                                fill="none"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                x1="283.207"
                                x2="333.37399"
                                y1="193.26601"
                                y2="243.433"
                                id="line1375" />
                            <path
                                d="m 419.6,415.266 c 0,6.627 -5.342,12 -11.93,12 H 111.412 c -6.589,0 -11.93,-5.373 -11.93,-12 v -159 c 0,-6.627 5.341,-12 11.93,-12 H 407.67 c 6.588,0 11.93,5.373 11.93,12 z"
                                fill="#d9dce1"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                id="path1377" />
                            <rect
                                fill="#3c74ba"
                                height="51"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                width="319.89001"
                                x="99.596001"
                                y="193.26601"
                                id="rect1379" />
                            <line
                                fill="none"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                x1="155.207"
                                x2="205.37399"
                                y1="193.26601"
                                y2="243.433"
                                id="line1381" />
                            <line
                                fill="none"
                                stroke="#3b3a3e"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                stroke-miterlimit="10"
                                stroke-width="20"
                                x1="283.207"
                                x2="333.37399"
                                y1="193.26601"
                                y2="243.433"
                                id="line1383" />
                            </g>
                            <text
                            xml:space="preserve"
                            style="font-weight:bold;font-size:21.3107px;line-height:1.25;font-family:'Bauhaus 93';-inkscape-font-specification:'Bauhaus 93 Bold';stroke-width:0.799152"
                            x="46.016567"
                            y="18.869017"
                            id="text2831"
                            transform="scale(0.75495816,1.3245767)"><tspan
                                sodipodi:role="line"
                                id="tspan2829"
                                style="stroke-width:0.799152"
                                x="46.016567"
                                y="18.869017">OZHOGINKINO</tspan></text>
                        </g>
                    </svg>
                </router-link>
                <div class="footer__lists-container">
                    <ul class="footer__list">
                        <li class="footer__item footer__item--red">Ozhoginkino</li>
                        <li class="footer__item"><a href="#" class="footer__link" aria-label="О нас">О нас</a></li>
                        <li class="footer__item"><a href="#" class="footer__link" aria-label="Блог">Блог</a></li>
                        <li class="footer__item"><a href="#" class="footer__link" aria-label="Контакты">Контакты</a></li>
                    </ul>
                    <ul class="footer__list">
                        <li class="footer__item footer__item--red">Помощь</li>
                        <li class="footer__item"><a href="#" class="footer__link" aria-label="Вопросы и ответы">Вопросы и ответы</a></li>
                        <li class="footer__item"><a href="#" class="footer__link" aria-label="Список устройств">Список устройств</a></li>
                        <li class="footer__item"><a href="#" class="footer__link" aria-label="Дистрибьюторам">Дистрибьюторам</a></li>
                    </ul>
                    <ul class="footer__list">
                        <li class="footer__item footer__item--red">Другое</li>
                        <li class="footer__item"><a href="#" class="footer__link" aria-label="Акции и предложения">Акции и предложения</a></li>
                        <li class="footer__item"><a href="#" class="footer__link" aria-label="Сертификаты">Сертификаты</a></li>
                        <li class="footer__item"><a href="#" class="footer__link" aria-label="Киноподборки">Киноподборки</a></li>
                    </ul>
                </div>
                <p class="footer__copyright">© 2021-2023 OOO «Ozhoginkino»</p>
            </div>
    </footer>  
</template>
  
<script>
export default {

};
</script>
  